MediaWiki

Common.css: Difference between revisions

From Mark Twain in the German Language Press

mNo edit summary
mNo edit summary
Line 14: Line 14:
}
}


/* Text styling for .translationtable */
/* Text styling for .translation-table */
.translationtable td {
.translationTable td {
vertical-align: top;
vertical-align: top;
}
}

Revision as of 13:44, 3 July 2025

/* CSS placed here will be applied to all skins */

/*Add color coding for translation changes (article pages)*/
.translationInsert {
    color: seagreen;
}
    
.translationOmission {
    color: crimson;
}
    
.translationChange {
    color: royalblue;
}

/* Text styling for .translation-table */
.translationTable td {
	vertical-align: top;
}